uuid: 22ff089b-3a30-40e7-bc25-56f382fdf5a4
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: campus-police-and-public-sa
label: 'Campus Police and Public Safety'
description: 'Menu for the Campus Police and Public Safety department pages'
locked: false
